> ## Documentation Index
> Fetch the complete documentation index at: https://www.cashfree.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Deactivate Cashgram



## OpenAPI

````yaml post /payout/v1/deactivateCashgram
openapi: 3.0.0
info:
  title: Payouts
  version: 3.0.0
servers:
  - url: https://payout-api.cashfree.com
    description: Production
  - url: https://payout-gamma.cashfree.com
    description: Sandbox
security:
  - {}
paths:
  /payout/v1/deactivateCashgram:
    post:
      summary: Deactivate Cashgram
      operationId: deactivate-cashgram1
      parameters:
        - name: Authorization
          in: header
          description: Bearer auth token
          required: true
          style: simple
          explode: false
          schema:
            type: string
        - name: Content-Type
          in: header
          description: application/json
          required: true
          style: simple
          explode: false
          schema:
            type: string
      requestBody:
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/v1_deactivateCashgram_body'
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_200_9'
        '404':
          description: '404'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/inline_response_404_4'
      deprecated: false
      security: []
components:
  schemas:
    v1_deactivateCashgram_body:
      required:
        - cashgramId
      type: object
      properties:
        cashgramId:
          type: string
          description: >-
            ID of the Cashgram to be deactivated. Alphanumeric and underscore
            (_) allowed (35 character limit)
    inline_response_200_9:
      type: object
      properties:
        status:
          type: string
          example: SUCCESS
        subCode:
          type: string
          example: '200'
        message:
          type: string
          example: Cashgram with id - JOHaN10 successfully deactivated!
    inline_response_404_4:
      type: object
      properties:
        status:
          type: string
          example: ERROR
        subCode:
          type: string
          example: '404'
        message:
          type: string
          example: Cashgram with id JOHaN10 does not exists

````